

.col-xs-15,.col-sm-15,.col-md-15,.col-lg-15 {position: relative;min-height: 1px;padding-right: 10px;padding-left: 10px;}
.col-xs-15 {width: 20%;float: left;}
@media (min-width: 768px) {
    .col-sm-15 {width: 20%;float: left;}
}
@media (min-width: 992px) {
    .col-md-15 {width: 20%;float: left;}
}
@media (min-width: 1200px) {
    .col-lg-15 {width: 20%;float: left;}
}

.container {position:relative;min-width:320px;}

.no-gutter {margin-left:0px!important;margin-right:0px!important;}
.no-gutter>[class^="col"]{padding-left:0px!important;padding-right:0px!important;}

.gutter-xs {margin-left:-5px!important;margin-right:-5px!important;}
.gutter-xs>[class^="col"]{padding-left:5px!important;padding-right:5px!important;}

.gutter-sm {margin-left:-10px!important;margin-right:-10px!important;}
.gutter-sm>[class^="col"]{padding-left:10px!important;padding-right:10px!important;}

@media (min-width: 1200px) {
    .gutter-lg {margin-left:-50px!important;margin-right:-50px!important;}
    .gutter-lg>[class^="col"]{padding-left:50px!important;padding-right:50px!important;}
}

.row.divider > [class*='col-']:before,.row.divider > [class*='col-']:after {background: #ddd; bottom: 0; content: " "; left: 0; position: absolute; width: 1px; top: 0;}
.row.divider > [class*='col-']:before {left: 0;}
.row.divider > [class*='col-']:after {right:-1px;left:auto;}
.row.divider > [class*='col-']:first-child:before,.row.divider > [class*='col-']:last-child:after {display: none;}

/****************************************************************************/
body {font-family: 'Montserrat', sans-serif; color:#000; background-color:#fff;padding:15px 0px; font-weight: 400; font-size: 17px; line-height: 1.8;}

textarea.form-control{resize:none;min-height:60px;}

span.required{color:red;font-weight:700;font-size:20px;line-height:1;}

h1,.h1{font-weight:500;font-size:36px;color:#000;margin:20px 0px;}
h2,.h2{font-weight:500;font-size:28px;color:#000;margin:15px 0px;}
h3,.h3{font-weight:400;font-size:20px;color:#000;margin:10px 0px;}

.separator{border-top:10px solid #000;margin:30px 0px;}

.control-label,dt{font-weight:500;}
.control-label span.required{color:#f00;font-weight:500;}
a{color:#EB46E8; text-decoration:none!important;}
.current-menu-item a{color:#EB46E8!important;}
/****************************************************************************/


/****************************************************************************/
.cycle-slideshow{position:relative;margin-bottom:20px;}
.cycle-slideshow .Banner{width:100%;background-color:#fff;}
.cycle-slideshow .Banner img{width:100%;}

/****************************************************************************/
    #MainContent {padding: 30px 0 0;}
	#MainContent.Innerpage{padding: 0px;}
	#MainBanner .bnrTxtArea {color: #000;font-size: 43px;line-height: 50px;left: 10%;position: absolute;text-align: left;top: 35%;width: 49%;z-index: 799;}
    .bnrTxt span {color: #fd67fe;font-size: 75px;font-weight: 300;}
	#Footer{background:#000; color:#fff; padding:30px 0;font-size: 12px;font-weight: 400;margin-bottom: 2px;text-decoration: none; text-transform: uppercase;}
	#Footer  h2{color:#fff; font-size: 22px;}
    #Footer .Info a {display: block;color:#fff; text-decoration:none;}
	#Footer .Info a:hover {color:#EB46E8;}
   .glyphicon {color:#EB46E8;}
    #Copyright {border-top: 1px solid #1E1F21;font-size: 16px;margin-top: 50px;text-align: center;text-transform: capitalize;}
    #Copyright h2 {font-size: 32px;font-weight: 400;margin-bottom: 5px;}
    .btn-search {background: #fb4bf8 none repeat scroll 0 0;color: #fff;float: left;padding: 8px 14px;}
	#SearchKeyword.form-control {height: 35px; width: 70%;}
	.Title {bottom: 2%;left:2%;color: #fff;font-size: 49px;position: absolute;z-index: 799;}
	.Title a{color:#fff; text-decoration:none;}
	.Title a:hover{color:#EB46E8;}
	.BgColor{color:#EB46E8;}
	.BgColor strong {font-weight: 500;}
	.BorderTop { background: rgba(0, 0, 0, 0) url("../images/dots.jpg") repeat-x scroll center center;
    height: 6px; margin: 40px 0;}
	.btn{background: #fb4bf8 none repeat scroll 0 0; border:1px solid #fb4bf8;}
	.cycloneslider.cycloneslider-template-standard .cycloneslider-caption{color: #000;font-size: 43px;line-height: 50px;left: 10%;position: absolute;text-align: left;top: 35%;width: 49%;z-index: 799; background: none;  opacity: 1;}
	.cycloneslider.cycloneslider-template-standard .cycloneslider-caption-title{color: #000;font-size: 43px; line-height: 50px; text-align: left;}
	.cycloneslider.cycloneslider-template-standard .cycloneslider-caption-title span {color: #fd67fe;font-size: 75px;font-weight: 300;}
	.ImgMargin{margin:0 20px;}
	/*---------------------NewsLetter---------------*/
	.es_shortcode_form .es_textbox_class {width: 100%;}
	.es_lablebox{display:none;}
	.es_shortcode_form .es_textbox {display: inline-block;padding-bottom:0px;}
	.es_shortcode_form .es_button {display: inline-block;padding-bottom: 0px;padding-top: 0px;}
	.es_shortcode_form .es_textbox_button {width: 100%;}
	.es_textbox_class {line-height: 30px; color:#181818;}
	.es_textbox_button {background: #F84AF9 none repeat scroll 0 0;border: 1px solid #F84AF9;line-height: 30px;padding: 2px 15px;text-transform: uppercase; font-weight: 700;}
	.wpcf7 div.wpcf7-response-output {margin: 5em 0.5em 1em;}
	.row.no-gutter p{margin:0px;}
/****************************************************************************/
@media (min-width: 768px) {
    .navbar{border-radius:0px;overflow:hidden; margin:10px 0;  padding: 11px 0;}
    .navbar .container{background:url(../images/nav-bg.png) center bottom no-repeat;}
    .navbar-collapse{padding-left:0px;padding-right:0px;}
    .navbar-nav>li>a{color:#000;text-decoration:none; padding: 0 11px;font-size: 16px; font-weight: 600;font-family: 'Source Sans Pro', sans-serif; text-transform:uppercase;}
    .navbar-nav>li.active>a,.navbar-nav>li>a.active,.navbar-nav>li>a:hover,.navbar-nav>li>a:focus{color:#000;background-color:transparent!important;text-decoration:none;}
   .navbar-nav>li>a:first-child, .navbar-nav>li>a:last-child {padding: 0;}
    .nav-justified>li{float: none; padding: 0 27px; width: auto;}
	
}

@media (min-width: 1200px) {
    
}

@media (min-width: 992px) and (max-width: 1199px) {
    
}

@media (min-width: 768px) and (max-width: 991px) {
    
}

@media (max-width: 991px) {
ul.cnss-social-icon li{margin-bottom:20px;}
.es_shortcode_form .es_textbox {padding-bottom: 10px;}
.ImgMargin{margin-bottom:20px;}
#Footer {color: #fff; font-size: 11px;}
#Footer h2 {font-size: 17px;}
div.cycloneslider.cycloneslider-template-standard .cycloneslider-caption-title{font-size: 20px;line-height: 30px;top: 16%; width: 100%;}
div.cycloneslider.cycloneslider-template-standard .cycloneslider-caption-title span {font-size: 60px;}
.btn-search {padding: 8px 6px;}
#SearchKeyword.form-control {width: 60%;}
#Copyright {font-size: 12px;}
#Copyright h2 {font-size: 23px;}
.nav-justified > li {padding: 0 4px;}
.navbar-nav > li > a {font-size: 15px;}
}

@media (max-width: 767px) {
    .navbar-toggle {border-color: #000;position:static;top:-100px;right:0px;z-index:999;}
    .navbar-toggle .icon-bar {background-color: #000;}
    .navbar{margin:0px;min-height:0px;border-radius:0px;}
    .navbar-nav{margin:0px;}
    .navbar-nav>li{background-color:#000;margin-bottom:1px;}
    .navbar-nav>li>a{color:#fff;text-align:left;font-size:16px;}
    .navbar-nav>li.active,.navbar-nav>li:hover,.navbar-nav>li:hover a{background-color:#eb46e8;}
    .navbar-nav>li.active>a,.navbar-nav>li:hover>a{color:#fff;}
	.Title {font-size: 37px;}
	/*.bnrTxt span {font-size: 36px;font-weight: 300;}*/
	#MainBanner .bnrTxtArea {font-size: 18px; left: 1%; line-height: 23px; top: 31%; width: 100%; display:none;}
	.navbar {width: 100%;}
	#navbar-main.navbar-collapse {background: #000 none repeat scroll 0 0;padding-left: 0px;padding-right: 0px;}
	.nav .navbar-nav > li {border-bottom: 1px solid #ccc;}
	.navbar-nav > li > a {font-size: 14px;}
	#Copyright {font-size: 12px;}
    #Copyright h2 {font-size: 21px;}
	#SearchKeyword.form-control {height: 36px;}
	.cycloneslider.cycloneslider-template-standard .cycloneslider-caption {display:none;}
	.row.no-gutter [class^="col"]{margin-bottom:20px;}
	li.current-menu-item a{color:#fff!important; background-color:#eb46e8;}
	.navbar-nav.nav-justified > li {padding: 0px;}

}
@media (max-width: 679px) {
}

@media (max-width: 599px) {
}

@media (max-width: 479px) {
}

@media (max-width: 439px) {
}

@media (max-width: 399px) {
}

@media (max-width: 359px) {
}
